/* Style CF7 */

.wrapper-cf7 .row-cf7{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 40px;
}
.wrapper-cf7 .row-cf7 label{
    flex: 0 0 auto;
    font-weight: 500;
    line-height: normal;
    padding-right: 1em;
    font-size: 3.75rem;
    margin-bottom: 0.5em;
    width: 25%;
	font-family: var(--wp--preset--font-family--hk-grotesk) !important;
}
.wrapper-cf7 .row-cf7 label span{
	position: relative;
    top: -0.5em;
    font-size: 40px;
    color: rgba(0, 0, 0, 0.4);
    font-weight: 400;
}
.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap{
	width: 75%;
	position: relative;
}

.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-text,
.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-textarea{
	font-size: 3.75rem;
	letter-spacing: -0.02em;
    font-weight: 500;
    line-height: normal;
    padding: 0;
    border: 0;
    border-bottom: 1px solid #aaa;
    width: 100%;
    margin-bottom: 5px;
}
.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-textarea{
	min-height: 1.22em;
    height: 1.22em;
}
.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-not-valid-tip{
	color: #b32d2e;
	font-size: 1rem;
}
.wrapper-cf7 .row-cf7 .wpcf7-submit{
	font-size: 3.75rem;
    padding: 0;
    border: 0;
    background: transparent;
    color: inherit;
    font-weight: 700;
}
.wrapper-cf7 .row-cf7.submit .arrow{
	position: relative;
}
.wrapper-cf7 .row-cf7.submit .arrow:after{
	content: "";
	font-family: 'icomoon' !important;
	font-size: 2.25rem;
	content: "\e900";
    -moz-transition: .2s;
    -ms-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
	padding-left: .5em;
}
.wrapper-cf7 .row-cf7.submit .arrow:hover:after{
	padding-left: 1em;
}
.wrapper-cf7 .row-cf7.submit .wpcf7-spinner{
	position: absolute;
	top: 20px;
	right: 0;
	margin: 0;
}

@media screen and (max-width: 1500px){
	.wrapper-cf7 .row-cf7 label{
		font-size: 35px;
	}
	.wrapper-cf7 .row-cf7 label span{
		font-size: 20px;
	}
	.wrapper-cf7 .row-cf7 .wpcf7-submit{
		font-size: 40px;
	}
}
@media screen and (max-width: 960px){
	.wrapper-cf7 .row-cf7 label,
	.wrapper-cf7 .row-cf7 .wpcf7-submit{
		font-size: 24px;
	}
	.wrapper-cf7 .row-cf7.submit .arrow:after{
		font-size: 16px;
	}
	.wrapper-cf7 .row-cf7.submit .wpcf7-spinner{
		top: 0;
	}
}
@media screen and (max-width: 640px){
	.wrapper-cf7 .row-cf7 label,
	.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap{
		width: 100%;
	}
	.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-text,
	.wrapper-cf7 .row-cf7 .wpcf7-form-control-wrap .wpcf7-textarea{
		font-size: 20px;
	}

}